#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: monads-tf
version: 0.1.0.2
id: monads-tf-0.1.0.2-27b532fbc1ca3d614b12591c909327d8

license: BSD3
copyright:
maintainer: Ross Paterson <ross@soi.city.ac.uk>
stability:
homepage:
package-url:
synopsis: Monad classes, using type families
description: Monad classes using type families, with instances for various
             monad transformers, inspired by the paper /Functional Programming
             with Overloading and Higher-Order Polymorphism/, by Mark P
             Jones, in /Advanced School of Functional Programming/, 1995
             (<http://web.cecs.pdx.edu/~mpj/pubs/springschool.html>).
             .
             This package is almost a compatible replacement for the @mtl-tf@ package.
category: Control
author: Andy Gill
exposed: False
exposed-modules: Control.Monad.Cont Control.Monad.Cont.Class
                 Control.Monad.Error Control.Monad.Error.Class
                 Control.Monad.Identity Control.Monad.List Control.Monad.RWS
                 Control.Monad.RWS.Class Control.Monad.RWS.Lazy
                 Control.Monad.RWS.Strict Control.Monad.Reader
                 Control.Monad.Reader.Class Control.Monad.State
                 Control.Monad.State.Class Control.Monad.State.Lazy
                 Control.Monad.State.Strict Control.Monad.Trans Control.Monad.Writer
                 Control.Monad.Writer.Class Control.Monad.Writer.Lazy
                 Control.Monad.Writer.Strict
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/monads-tf-0.1.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/monads-tf-0.1.0.2
              /usr/local/lib
hs-libraries: HSmonads-tf-0.1.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/monads-tf-0.1.0.2/html/monads-tf.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/monads-tf-0.1.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
